
TD {
	FONT: 12px, arial, Helvetica, tahoma, sans-serif; COLOR: #000000
}
g {
	FONT-size:14px;font-family: arial, helvetica, tahoma; COLOR: #000000
}
h1 {
	FONT-size:29px;font-family: arial, helvetica, tahoma; COLOR: #000000; letter-spacing:-3px; line-height:90%;
}
ue1 {
	FONT-size:10px;font-family: arial, helvetica, tahoma; COLOR: #999999
}

da {
	FONT-size:40px;font-family: arial, helvetica, tahoma; COLOR: #000000; letter-spacing:-4px; line-height:90%;
}
ba {
	FONT-size:22px;font-family: arial, helvetica, tahoma; COLOR: #000000; letter-spacing:-3px; line-height:90%;
}
w {
	FONT-size:11px;font-family: arial, helvetica, tahoma; COLOR: #999999
}
.w2 {
	FONT: 14px, tahoma, Arial, Helvetica, sans-serif; COLOR: #04ff79
}
.end {
	FONT: 11px, tahoma; COLOR: #c0c0c0
}

P {
	MARGIN-TOP: 9px; MARGIN-BOTTOM: 9px
}

A {
	COLOR: #000000; FONT-FAMILY: arial,tahoma, verdana; TEXT-DECORATION: underline
}

A:hover {
	COLOR: #999999; TEXT-DECORATION: underline
}




/* SLIDESHOW */
#slideshow {
 height:403px; /* hier Hoehe der Slideshow-Bilder angeben */
 position:relative;
}
#slideshow img {
 display:none;
 position:absolute;
 top:0; left:0;
}
#slideshow img.start {
 display:block;
}









